View Issue Details

IDProjectCategoryView StatusLast Update
0001079SOGoBackend Generalpublic2011-02-15 14:06
Reporterbertails Assigned Toludovic  
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Product Version1.3.4 
Target Version1.3.6Fixed in Version1.3.6 
Summary0001079: Had to create sogo_alarms_folder manually despite of the presence of
Description

Despite of SOGoEnableEMailAlarms set to NO, I had to set OCSEMailAlarmsFolderURL and create sogo_alarms_folder manually following [1] in order to remove errors related to its absence.

[1] http://www.mail-archive.com/users@sogo.nu/msg02205.html

TagsNo tags attached.

Issue History

Date Modified Username Field Change
2011-01-13 12:34 bertails New Issue
2011-02-01 16:28 ludovic Target Version => 1.3.6
2011-02-15 14:06 ludovic Note Added: 0002107
2011-02-15 14:06 ludovic Status new => resolved
2011-02-15 14:06 ludovic Fixed in Version => 1.3.6
2011-02-15 14:06 ludovic Resolution open => fixed
2011-02-15 14:06 ludovic Assigned To => ludovic